Subject: Trainer Candidate - Shilpa Kwatra
From: Shilpa Kwatra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jan 2021 05:35:31 -0500

| | Tech Support Test

Name | Shilpa Kwatra
E-mail | [email-masked]
Phone Number | (91) 8527445551
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 119, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Skolaro Pvt Ltd | CRM | 5 Dec 2019 | 49750
Previous Employer 2 | Triple play telecom | Operation manager | Jan 2018 | 37000

If Selected, how much time do you need to join? | Can join immediately
Please briefly describe your work experience specifically in training? | Handling all the implementation and support for more than 30 projects. Arranged and gave training to the clients for new or existing features.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Project management, customer service, Implementation, support and release planning.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Always be polite, loyal towards the work and commitment, available for all the support, understand their requirements very clearly and help to get done on time, give clarity for everything related to their work.
What according to you makes you a good candidate for this position? | I have more than 7 years of experience in customer services. Honestly, I possess all the skills and experience related for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |